[ubuntu-ar] REQUISITOS REMINIMOS

BUFALO jorgesaal at gmail.com
Thu Sep 13 22:01:18 UTC 2012


El 13/09/12, Alberto Vicat <albertovicat en gmail.com> escribió:
> El 13/09/12 18:47, BUFALO escribió:
>> El 13/09/12, martin ayos <martin.ayos en gmail.com> escribió:
>>> Fijate que hay un DSL 4.2 bajate ese. Con el kernel 2.4 Puppy linux
>>> necesita 128 mb de ram. Hay un instructivo super fácil. Estoy en el
>>> celular
>>> pero poné en google "instalar dsl en disco duro". Sino buscá cualquier
>>> distribución con kernel 2.4 y bajala de linux trac
>>>>
>>>> El 13/09/2012 19:48, "Guillermo Espertino (Gez)" <gespertino en gmail.com>
>>>> escribió:
>>>>> Y Fluxbox se puede poner muy lindo aparte!
>>>>> http://customize.org/fluxbox
>>>>> Por lo general los temas de esos escritorios livianos son bastante
>>>>> feos,
>>>> pero ahí en Customize.org hay algunos realmente muy lindos, como el
>>>> elementary, el de Ubuntu o un par más que son muy agradables y
>>>> elegantes.
>>>>> Gez
>>>>>
>>>> El problema principal es el kernel. No va el kernel actual ni el 2.6
>>>> DSL
>>>> no iba por el 4.2? El monitor es VGA.
>>>>
>> estimado
>>
>> el DSL 4.2 tiene mayores requerimientos igual que el Puppy LINUX
>>
>> Tengo solo 64 MB DE RAM y una pentium 1 166 mhz y 6 giga de disco , me
>> parece que voy a terminar con un so de linea que lastima que nadie
>> sabe que puedo correr para que tenga un tambien gráfico
>>
>> Igual AGRADEZCO por la participacion
>>
>
> DSL tiene entorno gráfico. Mirá las capturas en el sitio.
>
> Saludos
>
>
> --
> Ubuntu-ar lista de correo
> Ubuntu-ar en lists.ubuntu.com
> Modifica tus opciones o desuscribite en:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
> Siempre leer, comprender y aplicar nuestra etiqueta:
> https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML
>
>
el unico que cumplia con el requerimeinto de 4 mb de ran era el 1.0
pero cuando pide configuracion de video muere



More information about the Ubuntu-ar mailing list